AcroPDF Manual

 Top Next

Manual

for

AcroPDF

Version 6.1

Easily convert your documents to PDF format!

Industrial strength solution to create professional PDF documents with great ease!

http://www.acropdf.com

(C) Copyright 2003-2012 AcroPDF Systems Inc. All Rights Reserved


Introduction

 Top Previous Next

Introduction

AcroPDF provides print-to-PDF functionality in almost any Windows application. The program is free, with no pop-up advertisements or registration pop-up window, or feature limitations. It installs as a virtual printer and is accessible from any program that offers a Print option. AcroPDF allows you to create PDF files from any printable document (.doc, .xls, .ppt, images, text, web pages etc.)

Unlike other solutions, this PDF converter impressed people with its speed: Usually a 100-page Word document took half a minute.

AcroPDF is industrial strength PDF creation software offering such features as high resolution, summary information, PDF security options, password protection, page stretching, compatibility settings, image compression, PDF file size reduction, and font embedding.

AcroPDF also enables software developers to easily integrate this pdf writer into their own project, where an automatic output-to-PDF feature is sought after.


Features

AcroPDF Features

arr Create PDF documents from any Windows application that supports printing

arr Microsoft .NET platform and Microsoft Office 2012 compatibility

arr Split and merge PDF documents (only available in full version)

arr Automatic output PDF file to specific path

arr PDF content encryption with passwords (48-bit and 128-bit support)

arr Usage control prevents PDF documents from being modified, copied, converted, printed, signed, converted, etc.

arr Live hyperlink support

arr Up to 2540x2540 dpi printing resolution

arr Custom paper size support

arr PDF document information support, including Title, Subject, Keyword, Author and Keywords

arr PDF compatibility option for Abode PDF format

arr PDF font embedding options

arr PDF printing scaling

arr PDF file size reduction

arr Image compression

arr Automatic installation and configuration

arr Printer sharing

arr Native support for 2900+ Windows applications

arr Batch conversion

arr Live update for new versions and plug-ins

arr Free upgrades in the future for registered users


System Requirement

System Requirements

arr At least Intel Pentium or AMD K6 CPU

arr Windows 8/7/Vista/XP/2000/Server 2003/Server 2008/Server 2012

arr At least 256MB RAM for 32-bit operating systems
arr At least 512MB RAM for 64-bit operating systems

arr Abode Acrobat Reader installed to view generated PDF files


Installing

Installing AcroPDF

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name " AcroPDF".

Deploying AcroPDF full version

The setup program of "AcroPDF" supports very silent installation, you may use the following command to deploy "AcroPDF",

AcroPDF.exe /SP- /VERYSILENT

Sometimes the setup program requires user to restart Microsoft Windows, therefore, another parameter /NORESTART can be used to prohibit user's computer from rebooting,

AcroPDF.exe /SP- /VERYSILENT /NORESTART


Using AcroPDF

Using AcroPDF

Create PDF files quickly and easily!

Professional solutions to create high-quality PDF with multilingual support!

arr Creating a PDF file

arr Settings for Creation

arr PDF Page Setup

arr Fonts Embedding

arr Document Information

arr Automatic Output

arr Security and Encryption

arr Splitting and merging PDF files


Creating a PDF file

Creating a PDF file

The product installs itself as if it were a printer, users may find "AcroPDF" in "Start"->"Printers and Faxes" and in the drop list of printers from any applications. Make sure that after installation, you have seen a printer in the "Printers and Faxes" with the name " AcroPDF ".

To create a PDF file:

1. Open a document from a Windows application, such as Microsoft Word, Excel, Powerpoint, Internet Explorer, AutoCAD etc.

2. Print the document as you normally do but select the printer named " AcroPDF ".

3. You will be prompted to specify the name of the PDF file to be created.


Settings for PDF creation

Settings for PDF Creation

If you wish to setup PDF Page, after selecting the printer named " AcroPDF", click the "Properties" or "Property" button, and you will see a dialog with the title "AcroPDF Properties",

Then, you may click "Printing Preferences...", and you will see four tab sheets, called "PDF Page", "Fonts Embedding", " Encryption" and "Misc".

Here is the area where you can set up options for your PDF files to be created.


PDF Page Setup

PDF Page Setup

It is important to setup up PDF page properties before you create a PDF. The default PDF paper size is A4, however, sometimes you are required to generate Letter size, Legal size, A3 size, A5 size PDF document, so you should set the correct paper size. You can even define custom paper size and adjust paper orientation for your PDF documents.

Paper Size: Define the actual paper size. You may also define custom paper size.

Unit: The unit of measurement, including inches, millimeters and points.

Orientation/Order: Portrait or Landscape.

Resolution: the dpi(dot per inch) level.

Scaling: how PDF document is scaled.

Compress Graphics in PDF: AcroPDF provides several image compression algorithms to compress all images/pictures that are to be included in PDF files. Image compression makes it possible to reduce the actual size of the output PDF files greatly.

Convert bitmap images to EPS format first: EPS format will enhance the quality of images in PDF document greatly. Therefore, if bitmap images in the original document could be converted into EPS format, and then inserted into PDF document, you will get a better PDF.

Defined Paper Size:

Letter 215.9"x279.4"

Legal 215.9"x355.6"

Executive 184.1"x266.7"

Ledger 355.6"x215.9"

Tabloid 279.4"x431.8"

Screen 254"x190.5"

A3 297"x420"

A4 210"x297"

A5 148"x210"

Other Paper Size can be defined in such measuring units as inch, millimeter or point in "Custom Paper Size"

Additional Information: If you wish to specify the startup option of a PDF file, i.e. the layout of a PDF file, you may consider Bureausoft PDF Layout,

http://www.bureausoft.com/products.html

It will provide such features as whether to hide toolbar and menubar, display document title, resize window on startup, center window, hide window user interface or not.


Fonts Embedding

Fonts Embedding

Fonts embedding is required for many purpose. If you want to create a PDF document that will be shown to your clients and you are not sure whether a certain font has been installed on your clients' computers, you should embed fonts into your PDF document. So that the document will be opened and shown on other computers keeping the format and fonts unchanged.

Fonts Embedding is most useful for creating PDF files from documents with Eastern or Asian language characters presented. After the embedding, all blanks and question marks will disappear, and the correct characters will show up.

Choose the fonts that you wish to embed into your generated PDF. Unicode, True type fonts are all supported. The left window shows all the fonts currently installed on your system. The right window shows the selected fonts that you wish to embed into generated PDF.

If you just can't decide what fonts are necessary to be embedded into a PDF file, please enable the option "Automatically detect and send fonts to PDF document".

For languages such as French, German, Italian, where accentuated letters are frequently used, you will to embed fonts such as "Arial Italino", "Timers New Roman Gras" etc. to make sure that your document will be generated and displayed correctly.

Additional Information: If you find your document is converted to PDF with weird output, or slanted images, incorrect font, you may try Bureausoft "Business PDF Writer" product,

http://www.bureausoft.com/products.html


Document Information

Document Information

Each PDF document has a document summary part, which can be seen when opened and viewed with Adobe Acrobat Reader.

Summary includes Title, Subject, Author and Keywords, which will be integrated into the generated PDF. The information in the Summary section will be extracted by search engine crawlers to index their databases.

Additional Information: If you wish to edit the document properties such as title, subject, author and keywords information of an existing PDF file, you may download and use the 100% freeware - "PDF Info",

http://www.bureausoft.com/products.html


PDF Compatibility

PDF Compatibility

PDF Compatibility is key to PDF creation, which decides whether your created PDF file can be opened by Adobe Acrobat Reader software. Different versions of Adobe Acrobat Reader support different PDF standard. Compatibility is often stressed by publisher and publishing institutions.

PDF Standard Adobe Acrobat Reader

Ver 1.2 Version 3.x

Ver 1.3 Version 4.x

Ver 1.4 Version 5.x

Ver 1.5 Version 6.x

Ver 1.6 Version 7.x

Ver 1.7 Version 8.x, 9.x, ISO 32000

For example, PDF v1.4 standard PDF can be handled by Adobe Acrobat Reader 5.x and 6.x, however, there might be problems for Adobe Acrobat Reader 4.x to open and display it correctly.

Either PDF v1.4 or PDF v1.3 can be selected. Other PDF standards are less commonly used.

If you wish to support the latest Adobe Acrobat Reader 9.x, please check the option "Output Adobe Acrobat 9.x compatible PDF document".


Automatic Output

PDF Automatic Output

AcroPDF offers the Automatic Output feature for software developers to export their data, report, document to PDF files. You may check "Enable automatic output feature and disable the Save As dialog " and specify the output path i.e. the folder name. The name of the created PDF file is always the same with the title of the printing job. If the printing job has no title, then the file name will be the name of the Windows application which sent the job to AcroPDF.

Software developers or programmers might probably be interested with Automatic Output feature, they will get more programming information in Developer Information section of this manual.


Encryption

PDF Security and Encryption

PDF Encryption enables PDF content protection with passwords. The Key Length of encryption can either be 40-bits or 128-bits. Owner can read and write PDF document, including making changes, while user can only read PDF document.

PDF Security enables PDF content to be accessed with predefined rules. You may permit PDF document to be modified, copied, converted, commented, printed, signed, filled, accessed and assembled.

Additional Information: If you wish to edit the security options of an existing PDF file, you may download and use the product "PDF Encrypt & Decrypt",

http://www.bureausoft.com/products.html


Splitting and Merging

Splitting and Merging PDF files

The Split & Merge feature is only available in the AcroPDF full version. In the freeware version, this feature is not available. In the full version, you will get a utility named "PDF Split & Merge", which is a feature-rich and easy-to-use handy tool to split and merge PDF files or selected pages from one or more files into a PDF document.

"PDF Split & Merge" is a licensed product from Bureausoft Corporation, for more information on this product, visit their web site,

http://www.bureausoft.com/products.html


Examples

Examples of Using AcroPDF

In this section, examples of using AcroPDF will be illustrated.

You will find more conversion and creation examples on AcroPDF Systems website,

http://www.acropdf.com/faq.html


Microsoft Word

Microsoft Word:

1. Open Microsoft Excel

2. Open a .XLS document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Microsoft Excel

Microsoft Excel:

1. Start Microsoft Word

2. Open a .DOC document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated

Tips:

In order to print multiple worksheets in a single Excel workbook to a single .PDF file, you may select "print to file" from the Excel print dialog, all worksheets will be created in a single PDF file.


Microsoft Excel

Microsoft PowerPoint:

1. Start Microsoft PowerPoint

2. Open a .PPT document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Microsoft Visio:

How to convert Visio document to PDF / How to print Visio document to PDF

1. Open Microsoft Visio

2. Open a Visio document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Microsoft WordPad (included with Windows all versions):

1. Start your word processing software (Here, we take NotePad and Microsoft WordPad as an example)

2. Open a RTF (Plain Text Format) document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Microsoft Notepad (included in Microsoft Windows all versions):

1. Start your word processing software (Here, we take NotePad and Microsoft WordPad as an example)

2. Open a TXT (Plain Text Format) document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


AutoCAD

Autodesk AutoCAD:

Use Command "PLOT".

1. Select "Plot Device" Tab.

2. Download a supporting tool from AcroPDF website, http://www.acropdf.com/autocad-support.exe

3. Set the Height and Width in inch, or in millimeter, or in point/pixel

4. Click the "Apply Settings" button. Close the supporting tool.

5. Back to AutoCAD. In the frame "Drawing Orientation", select "Portrait" or "Landscape".

6. Finally, click "OK" to plot to a PDF file.


Internet Explorer

Internet Explorer:

1. Start your web browser (Here, we take Microsoft Internet Explorer as an example)

2. Open a website or stay on a web page

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Outlook Express:

1. Start your Email client software (Here, we take Outlook Express as an example)

2. Open an E-mail by clicking its title

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Adobe Photoshop:

1. Start your graphics processing software (Here, we take Adobe Photoshop as an example)

2. Open a JPEG/TIFF/BMP/GIF picture document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

PostScript GSView:

1. Open a PS Viewer / Browser (Here, we take GSView as an example)

2. Open a PS (Post Script) document

3. Select from main menu "File"->"Print"

4. Select Printer "AcroPDF"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Sharing

Sharing AcroPDF as a network printer

Sharing AcroPDF is very easy. You may treat it as a real printer in your "Printers and Faxes" folder. You may follow the steps illustrated below.

1. Choose " AcroPDF", right-click your mouse, choose "Sharing ... " in the menu.

2. You might be warned of a security issue. Just allow this printer for remote access.

3. Choose the "Share this printer" option, and specify a share name for this printer. In this example, we use "PDF". Don't click the additional "Additional Drivers... " button until other computers have difficulty accessing this shared printer.

4. Click "Apply", and then "OK ".

5. You will probably receive an error message like "Printer settings could not be saved. Operation not supported ", if Group Policy is not properly set on your computer.Click here to find solutions to the problem.


Plug-ins

AcroPDF End-User License Agreement

AcroPDF is free for personal use and non-commercial entity use only . Commercial entity should acquire license(s) to use the product in a corporate or business environment. Educational use of the software will enjoy 50% discount. Unlicensed version can be distributed freely on any media, however, the licensed version can only be used by users who have purchased the license.

IMPORTANT-READ CAREFULLY: This AcroPDF End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and the AcroPDF Systems for the SOFTWARE(s) identified above, which includes the User's Guide, any associated SOFTWARE components, any media, any printed materials other than the User's Guide, and any "online" or electronic documentation ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE. If the SOFTWARE was mailed to you, return the media envelope along with the rest of the package to the location where you obtained it within 30 days from purchase.

1. DEFINITIONS

"non-commercial entity" is defined as any individual, educational institution, charity or humanitarian organization.

"commercial entity" is defined as any corporation registered or otherwise that derives or attempts to derive substantial commercial and monetary gain and benefit from its efforts and endeavors. This includes all Government and Military entities.

"personal use" means the non-commercial use of AcroPDF in your own home, with your own personal computer by you, your family or by your close friends. The computer you use AcroPDF in must be owned by you or by a member of your family, you are not allowed to use an unlicensed version (after the evaluation period) of AcroPDF in a computer owned by the company you work for.

"educational use" means the use of AcroPDF for educational purposes in a non-commercial institution.

"Licensed version" means a version of AcroPDF that has been licensed for use by a "commercial or non-commercial entity". Licensed version is not free and you are not allowed to distribute it in any ways.

"Unlicensed version" means the free version of AcroPDF that can only be used by a non-commercial entity for personal, educational and non-commercial use. The one and only exception is during the evaluation period in which the Software may also be used by a commercial entity.

"license" means the license you own. If you haven't bought a license (i.e. the licensed version) you are bound by the restrictions of the unlicensed version.

"license agreement" means this document. This license agreement is a legal agreement between you (individual or a legal entity) and the AcroPDF Systems.

2. The SOFTWARE is licensed, not sold.

3. GRANT OF LICENSE.

1. Unlicensed version

Allows you to use AcroPDF in an unlimited amount of computers.

Evaluation

A commercial entity may use the Software without charge for fifteen (15) days from the day that you install the Software. You must pay the license fee and register your copy to continue to use the Software after the fifteen (15) day evaluation period. To pay the license fee and register your copy, you should visit www.AcroPDF.com or an authorized sales agent.

2. Licensed version

When you purchase a license you will be provided with a license key. You should enter the license key as prompted by the Software. The licensed Software may be used by the number of users indicated in your license key and on our invoice. If the Software is installed on a terminal/network server or other storage device, you must purchase a license for each user who use the Software. A license for the Software may not be shared by alternating use of the Software between different users.

For each user a license has been purchased can make and use one copy of the Software on his or her portable computer. You may also make one copy of the Software for back-up or archival purposes. Otherwise, you may not copy the Software in whole or in part.

You may permanently transfer all of your rights under this license provided you transfer all copies of the Software and the recipient agrees to the terms of this license.

There are 4 basic types of licenses issued for AcroPDF, these are:

a. A SINGLE user license. The user purchases a single license for the use of AcroPDF by a single user.

b. A MULTIPLE user license. The user purchases a single license for the use of AcroPDF, by the purchaser, the purchaser's employees or accredited agents. The license can be used by the number of users the license was issued to.

c. A SITE license. The user purchases a single license, authorizing the use of AcroPDF, by the purchaser, the purchaser's employees or accredited agents, on an unlimited number of computers at the same physical SITE location. This SITE location would normally be defined as a single building, but could be considered to be a number of buildings within the same, general, geographical location, such as an industrial estate or small town.

d. A CORPORATE, NATIONAL or INTERNATIONAL license. The user purchases a single license, authorizing the use of AcroPDF, by the purchaser, the purchaser's employees or accredited agents, on an unlimited number of computers, regardless of location, but owned or under the control of the purchaser.

4. DISTRIBUTION. You are hereby licensed to make copies of the SOFTWARE as you wish; give exact copies of the original SOFTWARE to anyone; and distribute the SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may charge a distribution fee for the package, but you must not represent in any way that you are selling the SOFTWARE itself. Your distribution of the SOFTWARE will not entitle you to any compensation from the AcroPDF Systems. You must distribute a copy of this EULA with any copy of the SOFTWARE and anyone to whom you distribute the SOFTWARE is subject to this EULA.

5. RESTRICTIONS. You may not reverse engineer, de-compile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE. You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA. You may not use the SOFTWARE to perform any unauthorized transfer of information (e.g. transfer of files in violation of a copyright) or for any illegal purpose.

6. SUPPORT SERVICES. The AcroPDF Systems may provide you with support services related to the SOFTWARE. Use of Support Services is governed by the AcroPDF Group polices and programs described in the user manual, in online documentation, and/or other materials provided by the AcroPDF Systems, as they may be modified from time to time. Any supplemental SOFTWARE code provided to you as part of the Support Services shall be considered part of the SOFTWARE and subject to the terms and conditions of this EULA. With respect to technical information you provide to AcroPDF Systems as part of the Support Services, the AcroPDF Systems may use such information for its business purposes, including for product support and development. The AcroPDF Systems will not utilize such technical information in a form that personally identifies you.

7. TERMINATION. Without prejudice to any other rights, the AcroPDF Systems may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE.

8. COPYRIGHT. The SOFTWARE is protected by copyright laws and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of the AcroPDF Systems and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

9. NO WARRANTIES. The AcroPDF Systems expressly disclaims any warranty for the SOFTWARE. THE SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON INFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU.

10. LIMITATION OF LIABILITY. IN NO EVENT SHALL THE ACROPDF SYSTEMS OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF THE ACROPDF SYSTEMS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY EVENT, THE ACROPDF SYSTEMS' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY WILL NOT EXCEED THE GREATER OF U.S.$1.00 OR LICENSE FEE PAID BY YOU.

11. MISCELLANEOUS. Should you have any questions concerning this EULA, or if you desire to contact the ACROPDF SYSTEMS for any reason, please contact by electronic mail at: support@acropdf.com.

.


Purchasing AcroPDF

Purchasing AcroPDF (Product ID 215757)

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Buy Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. You will also receive the installation guide and an automatic removal tool, which helps you remove the registration reminder at the bottom of PDF documents.

Our Secure Order Processing service is provided by shareit , who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

If you have any question, feel free to contact us by sending email to sales@acropdf.com

Single License

Multiple Licenses Product ID = 215757

Intranet Server License Product ID = 215758

Terminal Server License Product ID = 215759

Developer License Product ID = 215762

Site License Product ID = 215760

CORPORATE, NATIONAL or INTERNATIONAL License Product ID = 215761


Online

Online Purchase

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Buy Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. You will also receive the installation guide and an automatic removal tool, which helps you remove the registration reminder at the bottom of PDF documents.

Our Secure Order Processing service is provided by shareit , who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

Click here to place your order online,

http://www.acropdf.com/order.html

If you have any question, feel free to contact us by sending email to sales@acropdf.com


Purchase Orders

Purchase Orders (Product ID 215757)

US and Canadian customers:

You can fax a Purchase Order to us at (952) 646-4552, or send it to:

share-it!, c/o Digital River Inc.

9625 West 76th Street, Suite 150,

Eden Prairie, MN 55343, USA

Phone: +1 952 646-5747 (for calls from outside the U.S.) or +1 800 903-4152 (for calls within the U.S.)

European customers:

You can fax a Purchase Order to us at +49 (0) 221-31088-29, or send it to:

share-it! - Digital River GmbH
c/o Digital River Ireland Ltd.
Unit 153
Shannon Free Zone West
Shannon Co. Clare, Ireland

Phone: +49 221 31088-20
Languages: German/English/French/Italian/Spanish/Portuguese

IMPORTANT! We accept orders on account only from established companies that have faxed us a signed Purchase Order on their company letterhead. We allow an established customer a payment deadline of 30 days from purchase.


Fax And Phone Orders

Fax and Phone Orders (Product ID 215757)

US and Canadian customers:

You can place an order by calling our toll-free order number 1-800-903-4152 (available weekdays from 9am to 5pm EST).

Orders may also be sent by fax to +1 952 646-4552.

European customers: You can fax your order to us at +49 (0) 221-31088-29, or call us at +49 (0) 221-31088-20.

To order by phone you should provide product's name and Product ID:

AcroPDF

Single License

Multiple Licenses Product ID = 215757

Intranet Server License Product ID = 215758

Terminal Server License Product ID = 215759

Developer License Product ID = 215762

Site License Product ID = 215760

CORPORATE, NATIONAL or INTERNATIONAL License Product ID = 215761


Check And Cash Orders

Check and Cash Orders (Product ID 215757)

If you prefer to pay by cash or check, please send payment to:

US and Canadian customers:

Digital River GmbH

88259 Expedite Way

Chicago, IL 60695-0001

USA

IMPORTANT! Please make U.S. checks payable to 'Digital River GmbH'. (Note: Canadian checks are not accepted unless they are drawn on a US-Dollar account)

European customers:

share-it! - Digital River GmbH

c/o Digital River Ireland Ltd.

Unit 153

Shannon Free Zone West

Shannon Co. Clare

Ireland

IMPORTANT! Please make checks payable to share-it! - Digital River GmbH c/o Digital River Ireland Ltd. (Note: send only guaranteed bank checks such as money orders or Cashier's Checks)

AcroPDF

Single License

Multiple Licenses Product ID = 215757

Intranet Server License Product ID = 215758

Terminal Server License Product ID = 215759

Developer License Product ID = 215762

Site License Product ID = 215760

CORPORATE, NATIONAL or INTERNATIONAL License Product ID = 215761


Troubleshooting

Troubleshooting

[1] Special characters in languages such as French, German, Italian, Dutch can't be displayed correctly

Please make sure that you have already embedded all the fonts that have been used in your document as well as the fonts ending with "Gras" for French, "Italino" for Italian etc.

[2] Bold fonts are not bold at all

Please make sure that you have embedded the appropriate fonts ending with "Bold" in addition to the normal fonts.

[3] All italic characters disappear

Please make sure that you have embedded the appropriate fonts ending with "Italic" in addition to the normal fonts.

[4] Getting weird PDF output

When you convert a Microsoft Publisher document to PDF, and you got a weird PDF output, you may simply check to see if you have set up the PDF paper size correctly. Some documents are designed for A3 output, you shouldn't put it to AcroPDF printer with A4 paper size.

[5] Slanted images

Slanted images are caused by the images of insufficient resolution in your original document. Please just cut your slanted images in your original document, and then paste it into image processing software, such as Microsoft Paint, Adobe Photoshop, and then save the image to a BMP file, insert this BMP file to your original document. The problem will be solved.

[6] Difficulty in AutoCAD

Please use custom paper size to output large PDF documents. A1 and A2 paper size should be defined from "Custom Paper Size" when you print your AutoCAD drawings to AcroPDF printer.

Additional Information: You may download and install Bureausoft "Business PDF Writer", and then print your document to "Business PDF Writer" printer to see if your problems can be solved. Here is the download link to the product,

http://www.bureausoft.com/products.html


Frequently Asked Questions

Frequently Asked Questions

The latest version of FAQ has been put on AcroPDF Systems web site, you will always get the latest questions and solutions on it,

http://www.acropdf.com/faq.html

The following is the most frequently asked questions in terms of conversion. For FAQ on installing and using AcroPDF can be found in the sub sections.

arr Conversion

tech How to create PDF from Microsoft Word / How to convert DOC to PDF ?

tech How to create PDF from Microsoft Excel / How to convert XLS to PDF ?

tech How to output PowerPoint to PDF / How to convert PPT to PDF ?

tech How to create PDF from AutoCAD / How to convert AutoCAD drawings to PDF ?

tech How to print Email to PDF / How to save Email in PDF format ?

tech How to save web pages to PDF from Microsoft Internet Explorer ?

tech How to convert JPEG/TIFF/BMP/GIF to PDF ?

tech How to convert RTF to PDF ?

tech How to convert TXT to PDF ?

tech How to convert MDB to PDF / How to output Microsoft Access database to PDF ?

tech How to convert Visio document to PDF / How to print Visio document to PDF ?

tech How to convert PS (Post Script) to PDF ?

arr Developers and Programmers

tech Do you offer API (Application Programming Interface) or SDK for VB, Delphi, C, Foxpro programmers ?

tech Do you sell Developer's License ?


Installing

Frequently Asked Questions

Please make sure that you have seen AcroPDF in the drop list of your Printers.

arr Installation

tech Why my printer cannot work after installation ?

Please reboot your computer, and then both your printer and the AcroPDF will work without confliction.

tech How to remove AcroPDF from my computer ?

Sometimes users may delete the software files directly from their Program Files folder, instead of uninstalling from their Control Panel->Add/Remove Programs and this will cause problems such as leaving unwanted files in your system. We have released an automatic removal tool for AcroPDF. Download this tool, and you will have the software completely removed from your computer. http://www.acropdf.com/uninstal.exe

tech I received "Printer settings could not be saved. Operation not supported" when I try to share the printer. Whys?

On Windows 2000, Windows XP and especially Windows Server 2003, when users try to share "AcroPDF" printer for other computers in the same network, you will probably encounter the error message "Printer settings could not be saved. Operation not supported". This is caused by inappropriate group policy setting of your computer.

The problem can easily be solved by modifying the Group Policy of your computer. Read the following articles published on Microsoft website, and you will make it.

Solving the problem

Technical aspect behind the problem

If you still cannot solve the problem, verify if you have in your login administrator privilege. Also, look if the computer with the printer is the server of your Network . If all was set properly, you'll need to know your Domain Properties.


FAQ

Frequently Asked Questions

arr Using AcroPDF

tech How can I remove the extra line at the bottom of a created PDF file ?

AcroPDF is free for personal and non-commercial use, but you must purchase the product, if you wish to remove the extra line at the bottom of PDF pages.

tech Why certain fonts in my PDF document are missing or distorted into another type of fonts ?

Make sure that you have embedded all the fonts that have been used in your original document. The problem often happens when Eastern European or Asian characters are presented in your original document or web pages.

tech Can I output PDF file to a specific path and specify the filename without prompting ?

AcroPDF features Automatic Output for PDF files. You may check "Enable PDF Automatic Output" and specify the path i.e. the folder name. The name of the created PDF file is always the same with the title of the printing job. If the printing job has no title, then the file name will be the name of the Windows application which sent the job to the "AcroPDF" printer.

tech How to define customer paper size ?

When you are to confirm a printing job, please click the button "Property", and then click the button "Printing Preferences" of AcroPDF, you will be able to switch from "Defined Paper Size" to "Custom Paper Size". You may enter the height and width of your custom paper in inch, in millimeter and in point/pixel.

tech Does AcroPDF support compression? I wish to reduce PDF file size.

The compression is automatically performed when generating PDF files. However, if you wish to reduce PDF file size more, please lower the resolution of your document to 300 dpi or even less.

tech Can I use the software on a web server ?

AcroPDF supports Intranet Print Server, Terminal Server and Farm Environment. The recommended operating systems for servers are Microsoft Windows Server 2008, Microsoft Windows Server 2008 R2, Microsoft Windows Server 2003, Microsoft Windows Terminal Server, Microsoft Windows Server Hyper-V.

tech Does AcroPDF supports Unicode, Eastern European and Asian languages ?

Certainly yes. However, you should embed fonts that are required in your original document appropriately into your PDF document. If not, all you will get is blank or a series of question marks.

tech Does AcroPDF supports Press quality standard PDF ?

Please set resolution of your document to 600 dpi or 1200 dpi. According to certain standards, 1200 dpi with images of 300+ dpi should be Press Quality.


Developer Information

Developer SDK and Programming Interface

Developer License enables developers to distribute a special version of their product with all their applications without paying any royalties and is for integration and royalty-free distribution of developers' applications. The applications can be for in-house use or external distribution without limitations. Web servers based applications developed with AcroPDF drivers running on one server require one developer license of AcroPDF.

Here "special version" means the entire set of the core drivers that presents all the functionalities of the full driver excluding any user interface and installs itself and then works completely silently. This special version will only work with the licensed developer's application.

This license is given on a per company basis, non-withstanding the number of developers or applications the licensee has.

The product is distributed as DLL and EXE files working silently. Installation is handled by a silent installer automatically. All that is need is to copy the redistributable DLLs as well as the silent installer program in any directory and then load the silent installer from your applications or scripts.

More information will be found on AcroPDF Systems web site,

http://www.acropdf.com/developer.html


Printer Development

Printer Development

For software developer who develops an application that uses AcroPDF, it should be clarified that AcroPDF works as a normal printer, and you may control the output using standard Win32 API. if you want to specify the destination file path and file name, all you need to do is to use the Microsoft DOCINFO structure and the StartDoc function. Set the lpszOutput field of the DOCINFO structure to the fully qualified path name of the file, and then pass the DOCINFO structure to the Win32 StartDoc function. In this way, each file can be created using a unique name.

You can control the paper size, orientation, resolution, printing job title, and other settings using the Win32 API and the DEVMODE structure as defined in the Microsoft SDK and Microsoft DDK (Printer Chapter).

Microsoft Knowledgebase article Q167345 describing how to change printer settings using the Win32 API will be useful to you,

http://support.microsoft.com/default.aspx?scid=kb;EN-US;Q167345


Development Interface

Development Interface

arr PDF Automatic Output

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr AutomaticOutput

Type: DWORD

Function: Enable or disable Automatic Output feature

Value: 0 Disable Automatic Output (Default)

1 Enable automatic output with confirmation when destination file already exists

2 Disable automatic output while keeping the setting of no confirmation when overwriting

3 Enable automatic output with overwriting without confirmation

arr AutomaticOutput

Type: DWORD

Function: Specify the absolute path for generating PDF files by using Automatic Output feature

Value: C:\DOC2PDF (for example)

arr PDF Summery Information

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr Author

arr Title

arr Subject

arr Keywords

Type: String

Function: Control the summery information of the PDF document to be generated

PDF Password Protection

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr UserPassword

arr OwnerPassword

Type: String

Function: Add password protection for accessing and modifying the PDF document to be generated

arr PDF Orientation

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr Orientation

Type: DWORD

Function: Control PDF document orientation

Value: 1 Portrait (Default)

2 Landscape

arr PDF Resolution

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr Resolution

Type: DWORD

Function: Control PDF document resolution

Value: 0 72 dpi

1 144 dpi

2 288 dpi

3 300 dpi (Default)

4 600 dpi

5 1200 dpi

6 2400 dpi

7 2540 dpi (maximum resolution)

PDF Image Quality

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr PrintingQuality

Type: DWORD

Function: Control PDF document resolution

Value: 1 Worst

128 Better

255 Best

arr PDF Compatibility

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr Compatibility

Type: DWORD

Function: Control PDF document compatibility

Value: 0 PDF 1.3 Standard (Acrobat 4.x)

1 PDF 1.4 Standard (Acrobat 5.x)

2 PDF 1.5 Standard (Acrobat 6.x)

arr PDF Paper Size

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr PaperHeight

arr PaperWidth

Type: DWORD

Function: Control PDF document paper size in millimeters

arr PDF Paper Type

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr PaperType

Type: DWORD

Function: Control the paper type of PDF document by using the predefined template

Value: 0 Not predefined

1 Predefined

Letter 215.9"x279.4"

Legal 215.9"x355.6"

Executive 184.1"x266.7"

Ledger 355.6"x215.9"

Tabloid 279.4"x431.8"

Screen 254"x190.5"

A3 297"x420"

A4 210"x297"

A5 148"x210"

arr PDF Paper Size Measuring Unit

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr Unit

Type: DWORD

Function: Set the paper size of PDF document using different measures

Value: 0 In Pixels / Points

1 In Millimeters

2 In Inch

arr AcroPDF Driver Information

Registry Hive Key:

HKEY_CURRENT_USER\Software\AcroPDF\AcroPDF

Registry Key Value:

arr ProductName

arr Version

Type: String

Function: AcroPDF Information


Developer License

Developer License

What is offered in a Developer License?

arr Software Developer's Kit (SDK)

arr Silent installation program Available for licensed developer

arr Core driver Available for licensed developer

arr Printer driver universal installer Available for licensed developer

arr AcroPDF SDK Manual

How to Purchase a Developer License

The developer license is non-refundable. You should evaluate AcroPDF thoroughly and read SDK Manual carefully before you decides to purchase a developer's license.

Purchase Developer License with Share-It!

http://www.acropdf.com/developer.html

If you have any question, feel free to contact AcroPDF Systems sales@acropdf.com .


PDF Desk Informatique

 Top Previous

AcroPDF Systems

AcroPDF Systems was founded in 1995 by Michael Duc and Pierre Gilles devoting itself in the development of printer drivers. The company has developed laser printer and ink-jet printer drivers for international corporations such as Lexmark, Hewlett-Packard, IBM etc. In 2001, AcroPDF Systems marched into desktop publishing industry, jointly developed custom systems for small and medium-size companies in France.

AcroPDF is short for Acro-People-Design-Fashion. Today, AcroPDF Systems provides solutions for desktop publishing and paperless automation.

Our goal is to help individuals and businesses deliver information more efficiently and effectively.

For help on our products technical support, send e-mail to support@acropdf.com

For sales inquiries, send e-mail to sales@acropdf.com

For general information, send e-mail to info@acropdf.com

Our mailing address is:

401 Avenue Georges Clemenceau,

NANTERRE, NA 92024

FRANCE